import {
  createPageContext,
  createSearchContext,
  createTableSearchContext,
} from '@hooks';

export const pageContext = createPageContext();
export const searchContext = createSearchContext();
export const contextState = {name: '', code: '', warehouseType: ''};
export const context = createTableSearchContext(contextState);
